Bug 16697 - error during graphic install of rh 6.9 beta
Summary: error during graphic install of rh 6.9 beta
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2EE
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-21 21:24 UTC by John F. Kohler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 14:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John F. Kohler 2000-08-21 21:24:26 UTC
"an exceptional condition has occurred.  This is most likeely a bug Please 
copy the full text of this exception and file a bug report at http://
bugzilla.redhat.com/bugzilla

Traceback(innermost last):
file "/var/tmp/anaconda-7.0/usrlib/anaconda/iw progress_guipy",line 19 in 
run
file "/var/tmp/anaconda-7.0/usr/lib/anaconda/todo.py", line 1451 in 
dolnstall
self.method.systemMounted (self.fstab,self.instPath,self.hdListselected0)
File"/vartmp/anaconda-7.0/usr/lib/anaconda/image.py",line40,in 
systemMounted

(self.progressWindow, (Copying File"),

(more written, but i could not scroll down the dialog box to see it)

jkohler

Comment 1 Michael Fulbright 2000-08-22 14:40:25 UTC
Please reenter this bug under the appropriate Product and version. There is not
a 6.2E version of our beta.


Note You need to log in before you can comment on or make changes to this bug.